Ubuntu

Comment 42 for bug 538773

misiu_mp (misiu-mp) wrote :

I meant 10.04.